sys-devel/
kgcc64

64bit kernel compiler

https://gcc.gnu.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
10.2.0 : 10 T amd64 x86 alpha arm arm64 ~hppa ia64 ppc ppc64 sparc
10.1.0 : 10 T amd64 x86 alpha arm arm64 ~hppa ia64 ppc ppc64 sparc
DroppedKeywords s390
DroppedKeywords s390
9.3.0-r2 : 9.3.0 T amd64 x86 alpha arm arm64 ~hppa ia64 ppc ppc64 sparc
9.3.0-r1 : 9.3.0 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
8.4.0 : 8.4.0 T amd64 x86 alpha arm arm64 ~hppa ia64 ppc ppc64 sparc
8.3.0 : 8.3.0 S, T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
7.5.0 : 7.5.0 T amd64 x86 alpha arm arm64 ~hppa ia64 ppc ppc64 sparc
7.3.0 : 7.3.0 S, T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
6.5.0 : 6.5.0 T amd64 x86 alpha arm arm64 ~hppa ia64 ppc ppc64 sparc
6.4.0 : 6.4.0 S, T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
5.5.0 : 5.5.0 T amd64 x86 alpha arm arm64 ~hppa ia64 ppc ppc64 sparc
5.4.0 : 5.4.0 S, T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
4.9.4-r1 : 4.9.4 S, T amd64 x86 alpha arm arm64 ~hppa ia64 ppc ppc64 sparc
4.9.4 : 4.9.4 S, T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5

Package Metadata

Changelog